{
  "item.wishlist.yellow_vertical_spring":"Yellow Vertical Spring",
  "item.wishlist.yellow_diagonal_spring":"Yellow Diagonal Spring",
  "item.wishlist.red_vertical_spring":"Red Vertical Spring",
  "item.wishlist.red_diagonal_spring":"Red Diagonal Spring"
}
